Imagick::setImageGamma
Imagick::setImageGreenPrimary
Imagick
PHP Manual

# Imagick::setImageGravity

(No version information available, might only be in SVN)

Imagick::setImageGravity — Sets the image gravity

### Description

bool Imagick::setImageGravity ( int `$gravity` )

Sets the gravity property for the current image. This method can be used to set the gravity property for a single image sequence. This method is available if Imagick has been compiled against ImageMagick version 6.4.4 or newer.

### Parameters

`gravity`

  The gravity property. Refer to the list of gravity constants.

### Return Values

No value is returned.

Imagick::setImageGamma
Imagick::setImageGreenPrimary
Imagick
PHP Manual